(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaKO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AhBgrQAAgaAVAVQAmAqBIAVIgDAOQgGAPgHAPQhNgpgmg9g");
	this.shape.setTransform(42.2,30.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAOAxQhZgqgqhDQAAgbAVAVQA9BDCZARQgBAZgTAhQgxgLgjgQg");
	this.shape_1.setTransform(47.4,32.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgnAqQhagqgrhDQAAgbAWAVQBPBZDzAAIABAAQgLAZgWAqQh0gLg/geg");
	this.shape_2.setTransform(52.8,33.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("ABYBOIAEgCQh9gLhFggQhbgogqhFQAAgbAVAVQBQBZDyAAQBEAAAwgCQAMAYAAAKQAAAMgLAgQgaADgZAGQgmgOgwAAg");
	this.shape_3.setTransform(59.2,34.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AAABOIADgCQh+gLhFggQhagogrhFQAAgbAWAVQBPBZDzAAQCvAAAwgOQAVgGAVAUQAQAQAQAVQAbAlgwAAIhwAAQg0AAguALQgmgOgvAAg");
	this.shape_4.setTransform(68.1,34.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("Ai1CDQBPhABpgvQh+gLhFgeQhagqgrhFQAAgbAWAVQBPBbDzAAQCvAAAwgQQAVgGAVAWQAQAQAQAVQAbAjgwAAIhwAAQg/AAg2AQQhoAgh/BFQgMAGgGAAQgIAAAKgRg");
	this.shape_5.setTransform(68.1,39.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AlvEaQAKgVALAbQAMAdAQAbIgbAUQgPgmgHgsgAiLhSQBQhABogwQh9gKhFggQhbgrgqhFQAAgaAVAVQBQBaDyAAQCvAAAwgQQAWgFAVAVQAQAQAQAVQAaAlgwAAIhvAAQhAAAg1AQQhqAgh+BFQgMAGgFAAQgJAAAKgQg");
	this.shape_6.setTransform(63.9,61.3);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AklGDQg6hFgQhlQAKgVALAbQAbBFA1A1QAYAYAeARQgQAZgVASQgYgTgUgXgAiLiTQBQhABogwQh9gKhFggQhbgrgqhFQAAgaAVAVQBQBaDyAAQCvAAAwgQQAWgFAVAVQAQAQAQAVQAaAlgwAAIhvAAQhAAAg1AQQhqAgh+BFQgMAGgFAAQgJAAAKgQg");
	this.shape_7.setTransform(63.9,67.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AklFkQg6hFgQhlQAKgVALAaQAbBFA1A1QBCBCBvASIAFAcQgFAQgKATQh7gWhHhSgAiLizQBQhABogvQh9gLhFggQhbgqgqhFQAAgbAVAVQBQBbDyAAQCvAAAwgQQAWgGAVAWQAQAQAQAVQAaAlgwAAIhvAAQhAAAg1AQQhqAgh+BFQgMAGgFAAQgJAAAKgRg");
	this.shape_8.setTransform(63.9,71);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgGHQQi/AAhghwQg6hFgQhlQAKgVALAbQAbBFA1A1QBaBaCvAAICxAAIALAnQAAALgDAOIi+AAgAiLi2QBQhABogwQh9gKhFggQhbgrgqhFQAAgaAVAVQBQBaDyAAQCvAAAwgQQAWgFAVAVQAQAQAQAVQAaAlgwAAIhvAAQhAAAg1AQQhqAgh+BFQgMAGgFAAQgJAAAKgQg");
	this.shape_9.setTransform(63.9,71.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgOHQQi/AAhghwQg6hFgQhlQAKgVALAbQAbBFA1A1QBaBaCvAAIEDAAQBPAAAvgJQAAANgMAsIgFAQIl1AAgAiTi2QBQhABogwQh9gKhFggQhbgrgqhFQAAgaAVAVQBQBaDyAAQCvAAAwgQQAWgFAVAVQAQAQAQAVQAaAlgwAAIhvAAQhAAAg1AQQhoAgiABFQgMAGgFAAQgJAAAKgQg");
	this.shape_10.setTransform(64.7,71.3);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhQHQQjAAAhfhwQg7hFgQhlQALgVALAbQAaBFA1A1QBbBaCvAAIECAAQBVAAAwgLQAwgKAFAAQAgAAAgAqQAgArhFAAIncAAgAjVi2QBPhABrgwQiAgKhFggQhagrgrhFQAAgaAWAVQBPBaD1AAQCtAAAwgQQAVgFAVAVQAQAQAQAVQAbAlgwAAIhwAAQg/AAg2AQQhoAgh/BFQgMAGgGAAQgIAAAKgQg");
	this.shape_11.setTransform(71.3,71.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},5).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).wait(1));

	// Layer 1 copy
	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#666666").s().p("AhQHQQjAAAhfhwQg7hFgQhlQALgVALAbQAaBFA1A1QBbBaCvAAIECAAQBVAAAwgLQAwgKAFAAQAgAAAgAqQAgArhFAAIncAAgAjVi2QBPhABrgwQiAgKhFggQhagrgrhFQAAgaAWAVQBPBaD1AAQCtAAAwgQQAVgFAVAVQAQAQAQAVQAbAlgwAAIhwAAQg/AAg2AQQhoAgh/BFQgMAGgGAAQgIAAAKgQg");
	this.shape_12.setTransform(71.3,71.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_12}]}).to({state:[{t:this.shape_12}]},16).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27,24.9,88.7,92.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;